[ track ]

track_name = Sandown International Raceway

track_name_short = Sandown

track_num_turns = 9

track_length = 1.950m			

track_altitude = 0.0			

  ; Above, note track length given in miles,

  ; while altitude given in meters.



[ configuration_0 ]

  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)

  ; 3 checkpoint minimum

  ; No checkpoints 



[ statistics ]

reference_value = 72.0



[ ai_track ]

end_start_behavior_section = 11.00   	; section at which race start behavior should end

merge_from_pit_line_dlong = 750.0		; dlong at which cars leaving pits will merge to race line

pit_at_end_of_track = 0			; 0 if all stalls beyond s/f, 1 if not

pit_lane_end_dlong = 636.0           	; dlong where pit lane divider ends

pit_lane_entrance_width = 55.0			; dlong width of pit lane entrance in meters

pit_lane_has_wall = 1            	; 0 if no pit wall, 1 if pit wall exists

pit_lane_on_right = 0             	; 0 if lane on left, 1 if on right

pit_lane_start_dlong = 119.0      	; base dlong for calculating transition to pit line

pit_lane_width_left = 5.00          	; width of pit lane in meters to LEFT of PIT.LP

pit_lane_width_right = 2.00                 	; width of pit lane in meters to RIGHT of PIT.LP

start_of_pit_stalls = 428.0  	     	; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.51		; Brabham AI fuel loading in liters per lap

brm_fuel_load_per_lap = 1.87			; BRM AI fuel loading in liters per lap

coventry_fuel_load_per_lap = 1.68		; Coventry AI fuel loading in liters per lap

eagle_fuel_load_per_lap = 1.72			; Eagle AI fuel loading in liters per lap

ferrari_fuel_load_per_lap = 1.75		; Ferrari AI fuel loading in liters per lap

lotus_fuel_load_per_lap = 1.67			; Lotus AI fuel loading in liters per lap

murasama_fuel_load_per_lap = 1.89		; Murasama AI fuel loading in liters per lap



track_dlong_sep_coeff = 0.8  

track_global_hype_scaling = 0.75  		; Sets range between slowest and fastest AI.  Increase to spread field out 			

 			

[ GP ]

dlong_speed_adj_coeff = 1.090000        	; value modifies dlong velocities (i.e. RELS) in .LP  

dlong_speed_maximum = 3.000000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)



[ pit_lane_0 ]

lane_on_right = 0				; 0 if lane on left, 1 if on right

lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists

lane_bounds_dlong = 398.0000 636.0000		; start/end dlong of the pit lane

lane_bounds_dlat = 4.826 12.090      		; start/end dlat of the pit lane

pit_board = 12.0 685.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)



[ pit_lane_0 ]

stall_0 = 606.00  10.50

stall_1 = 598.00  10.50

stall_2 = 590.00  10.50

stall_3 = 582.00  10.50

stall_4 = 574.00  10.50

stall_5 = 566.00  10.50

stall_6 = 558.00  10.50

stall_7 = 550.00  10.50

stall_8 = 542.00  10.50

stall_9 = 534.00  10.50

stall_10 = 526.00  10.50

stall_11 = 518.00  10.50

stall_12 = 510.00  10.50

stall_13 = 502.00  10.50

stall_14 = 494.00  10.50

stall_15 = 486.00  10.50

stall_16 = 478.00  10.50

stall_17 = 470.00  10.50

stall_18 = 462.00  10.50

stall_19 = 454.00  10.50





[ starting_grid_0 ]

; 3x2 staggered grid

; polesitter on left

; track length is <3138.3469>

; grid front center at <3135.0,  0.00>

; width between boxes  3.50

stall_0 = 3135.00 3.00

stall_1 = 3127.00 -3.00

stall_2 = 3119.00 3.00

stall_3 = 3111.00 -3.00

stall_4 = 3103.00 3.00

stall_5 = 3095.00 -3.00

stall_6 = 3087.00 3.00

stall_7 = 3079.00 -3.00

stall_8 = 3071.00 3.00

stall_9 = 3063.00 -3.00

stall_10 = 3055.00 3.00

stall_11 = 3047.00 -3.00

stall_12 = 3039.00 3.00

stall_13 = 3031.00 -3.00

stall_14 = 3023.00 3.00

stall_15 = 3015.00 -3.00

stall_16 = 3007.00 3.00

stall_17 = 2999.00 -3.00

stall_18 = 2991.00 3.00

stall_19 = 2983.00 -3.00



[ DEFAULT:GP ]

dlong_speed_adj_coeff = 1.090000

dlong_speed_maximum = 3.000000



[ DEFAULT:ai_track ]

end_start_behavior_section = 11.00

merge_from_pit_line_dlong = 750.0

pit_at_end_of_track = 0

pit_lane_end_dlong = 636.0

pit_lane_entrance_width = 55.0

pit_lane_has_wall = 1

pit_lane_on_right = 0

pit_lane_start_dlong = 119.0

pit_lane_width_left = 5.00

pit_lane_width_right = 2.00

start_of_pit_stalls = 428.0

brabham_fuel_load_per_lap = 1.51

brm_fuel_load_per_lap = 1.87

coventry_fuel_load_per_lap = 1.68

eagle_fuel_load_per_lap = 1.72

ferrari_fuel_load_per_lap = 1.75

lotus_fuel_load_per_lap = 1.67

murasama_fuel_load_per_lap = 1.89

track_dlong_sep_coeff = 0.8

track_global_hype_scaling = 0.75


